/* ==========================================================================
   Masonry.js Styles
   ========================================================================== */

.grid {
  background: #EEE;
}

/* clearfix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- grid-item ---- */

.grid-item {
  /*width: 20%;*/
/*   height: 100px; */
  float: left;
  margin: 0;
  background: #D26;
}

.grid-item img {
  width: 100% !important;
  /*height: 64.3% !important;*/

}
/*.grid-item--width1 { width: 20%;   }
.grid-item--width2 { width: 320px; }
.grid-item--width3 { width: 480px; }
.grid-item--width4 { width: 640px; }*/
/*
.grid-item--height1 { height: 200px; }
.grid-item--height2 { height: 200px; }
.grid-item--height3 { height: 260px; }
.grid-item--height4 { height: 360px; }
 */
/* fluid 5 columns */
.grid-sizer,
.grid-item { width: 25%; }
/* 2 columns wide */
.grid-item--width2 { width: 50%; }

@media screen and (max-width: 900px){

    /* fluid 5 columns */
    .grid-sizer,
    .grid-item { width: 50%; }
    /* 2 columns wide */
    .grid-item--width2 { width: 50%; }

}
